/* Horozontal Sprite Nav
 * ------------------------------------------------------------------------- */
#nav {
	background:url(../images/nav_01.jpg) no-repeat;
	width:950px;
	height:60px;
	margin:0px;
	padding:0px;
	}
#nav ul{
	float: right;
}	

#nav span { display:none; }

#nav li, #nav a { height:60px; display:block; } /* change height here also */

#nav li { float:left; list-style:none; _display:block; }

#nav-01 { width:143px;}
#nav-02 { width:92px;}
#nav-03 { width:144px;}
#nav-04 { width:143px;}
#nav-05 { width:143px;}
#nav-06 { width:143px;}
#nav-07 { width:142px;}

/*-------------- (-79px) X position of button / (-30px) height of image from above ------------- */
#nav-01 a:hover { background:url("../images/nav-o_01.jpg")  0px 0px no-repeat; }
#nav-02 a:hover { background:url("../images/nav-o_01.jpg")  -143px 0px no-repeat; }
#nav-03 a:hover { background:url("../images/nav-o_01.jpg")  -235px 0px no-repeat; }
#nav-04 a:hover { background:url("../images/nav-o_01.jpg")  -379px 0px no-repeat; }
#nav-05 a:hover { background:url("../images/nav-o_01.jpg")  -522px 0px no-repeat; }
#nav-06 a:hover { background:url("../images/nav-o_01.jpg")  -665px 0px no-repeat; }
#nav-07 a:hover { background:url("../images/nav-o_01.jpg")  -808px 0px no-repeat; }

/*-------------- OPTIONAL - Keeps the hover state on each page based on body #id ------------- */
body#SPECIFY #nav-01 { background:url("../images/nav.gif")  -79px -30px no-repeat; }
body#SPECIFY #nav-02 { background:url("../images/nav.gif") -158px -30px no-repeat; }
body#SPECIFY #nav-03 { background:url("../images/nav.gif") -247px -30px no-repeat; }
body#SPECIFY #nav-04 { background:url("../images/nav.gif") -341px -30px no-repeat; }
body#SPECIFY #nav-05 { background:url("../images/nav.gif") -428px -30px no-repeat; }



/* Son of Suckerfish: Horizontal Sprite Nav
 * ------------------------------------------------------------------------- */
#nav li ul {
	position:absolute;
	left:-9999px;
	padding-right:1px;			/* Fixes one px spacing for border-right in FF */
	background-color:#0b1935;	/* Background color of drop down nav - add more styles (i.e. background image) if you want */
		padding-left:0px !important;
		z-index:1000;
	}

#nav li ul li {
	height:20px; 				/* Height of each drop down nav item */
	border:1px solid #000;
	border-top:none;
	
	}	

#nav li ul li a {
	width:100%;
	height:20px;				/* Height of each drop down nav item, should match above */
	line-height:20px;			/* Height of each drop down nav item again, should match above */
	}

#nav li ul li a span {
	display:block;
	padding-left:5px;
	}

/* Drop down link styles */
#nav a:link, #nav a:visited, #nav a:hover, #nav a:active {
	font-size:.75em;
	font-weight: bold;
	color:#FFF;
	text-decoration:none;
	font-family: Georgia, "Times New Roman", Times, serif;

	}

#nav li:hover ul, #nav li.sfHover ul { left:auto; }

/* Hover styles for drop down items */
#nav-01 ul a:hover, #nav-02 ul a:hover, #nav-03 ul a:hover, #nav-04 ul a:hover, #nav-05 ul a:hover, #nav-06 ul a:hover {
	background-image:none;
	background-color:#cd2503;
	color:#FFFFFF;
	text-decoration:none;
	}

/* width of drop down nav - choose width that allows items to display on one line */
#nav-01 ul, #nav-01 li { width:100px; }		
#nav-02 ul, #nav-02 li { width:100px; }
#nav-03 ul, #nav-03 li { width:144px; }		
#nav-04 ul, #nav-04 li { width:100px; }
#nav-05 ul, #nav-05 li { width:100px; }		
#nav-06 ul, #nav-06 li { width:100px;}
